@import url(extras.css);
@import url(addthis.css);

@charset "utf-8";
/* CSS Document */

body { 
 background-color: #fff; 
 color: #000; 
 font: 62.5% Verdana, Helvetica, Arial, sans-serif; 
 text-align: center; 
 line-height: 1.3em;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}
ul { /* this is the default style - change at will - SUGGEST A STYLE */
 margin-left: /*40*/20px; /* indented from side */
 margin-bottom: 20px;  /*space after */
 margin-top: 1em;
}
ol { /* this is the default style - change at will - SUGGEST A STYLE */
 margin-left: 40px; /* indented from side */
 margin-bottom: 20px; /* space after */
}
#right_column li ol, #right_column li ul { margin-top: 10px; }

a {
 color: #000; /* default value=   */ 
}
a:visited {      /* default value=   */
 color: #666;
}

/* TABLES --------------------------------------------------------------------------- */

table { font-size: 0.8em; } /* suggest using table class="data" instead and remove this */ 

table.bb { border-bottom: 2px solid #000; }

/*td, th { padding: 1px 2px; }*/

td, th { 
 padding-left: 2px;
 padding-right: 2px;
}

td, th[scope=row] {
 padding: 3px;
 font-weight: normal;
}

th { font-weight: normal; }

.white { color: #fff; }

ul.footnote li { font-size: smaller; }
p.footnote { font-size: smaller;  }

/* ----------- to fix content formatted in tables --------*/

.tablefix { font-size: 1em; }
.tablefix table { font-size: 1em; }


/* HEADERS -------------------------------------------------------------------------- */
h1 {
 clear: both;
 color: #000; /* COLOUR CHANGE */ /* replace H tags colour with your own */
 /* margin: 0.5em 0 1em 0; for h tags: in this order: top, right, bottom, left */ 
 margin: 1em 0;
}
h2 {
 color: #000;/* COLOUR CHANGE */
}
h3 {
 color: #000; /* COLOUR CHANGE */
 /* margin: 0.5em 0; for h tags: in this order: top/bottom, right/left */
}
h4 {
 color: #000; /* COLOUR CHANGE */
}
h5, h6 {
 font-size: 1em;
 margin: 0.5em 0 0.7em;
}
h6 { font-size: .9em; }

/* POSITIONING - generic use ------------------------------------------------------- */

.right { margin-left: 20px; }
.left { margin-right: 20px; }

.large { /* larger text - this is arbitrarily large - I made it for TCU */
	font-size: 1.4em;
	margin-top: 20px;
	display: block;
}

hr { color: #bfbfbf; background-color: #bfbfbf; float: none; }
hr.thick { height: 3px; color: #666; background-color: #666; } /* thicker separator line - change colour if desired for greater emphasis */

/* LINKS ------------------------ default link style */

a, a:link, a:visited, a:active {	color:  #0e6789; } /* COLOUR CHANGE (REV 006383) */
a:hover { color: #660000; } /* COLOUR CHANGE (REV 006383) */
a h4 { color: #333399; } /* COLOUR CHANGE (REV 006383) */
a:hover h4 { text-decoration:underline; }
a#skipNav:active, a#skipNav:focus { color: #000; } /* Colour for skipnav link when tabbed / clicked - is white to hide it ohterwise */

.more a, .more a:link, .more a:active, .header h2 a, .header h2 a:link, .haeder h2 a:visited, .header h2 a:active  { color:#000; }

a, name { color: #000; }

h3 a:hover, name { color: #000; text-decoration: none; cursor: pointer; }

/* footer links */

#footer a, #footer a:link, #footer a:visited, #footer a:active { color: #666; text-decoration: none; }
#footer a:active, #footer a:hover { color: #660000; text-decoration: underline; }

/* NAVIGATION STYLE - will eventually change to accomodate full grid system  */

#left_column { width: 250px; margin-right: 30px; } 
#left_column .photolink { width: 250px; }

/* IMAGE PATHS + THEME / COLOUR CHANGES -- change to match your site structure */

#arc { background-image: url('../images/header_arc.gif'); }

#navbar { /* the main nav bar */
 background-color: #8d2f0e; /* COLOUR CHANGE */
 background-image: url('../images/navbar.jpg');  
 border-bottom: none;
}

#breadcrumbs { /* the main nav bar */
 /*background-color: #dff0f6;  
 background-image: url('../images/breadcrumb.gif');  */
 clear: left;
 padding: 5px 0;
}

#breadcrumbs ul{
 margin: 0;
 list-style: none;
}

#breadcrumbs ul li{
 float: left;
 margin: 0;
 padding: 0;
 list-style: none;
}

.menu li li a {/* sub menu styling - positions the arrow graphic in a bit more */
 background-image: url('../images/triangle_right.gif'); 
}


/*.nav_top { background-image: url('../images/corner_nav_top.gif'); }
.nav_bottom { background-image: url('../images/corner_nav_bottom.gif'); }*/
.main_top { background-image: url('../images/corner_main_top.gif'); }
.photo_top { background-image: url('../images/corner_photo_top.gif'); }
.photo_bottom { background-image: url('../images/corner_photo_bottom.gif'); }
.icon_top { background-image: url('../images/corner_icon_top.gif'); }
.icon_bottom  { background-image: url('../images/corner_icon_bottom.gif'); }
.photo_long { background-image: url('../images/corner_photo_long.gif'); }

/* ------------ SPLASH PAGE ------------*/

#splash {
 background-image: url('../images/header_arc.gif'); /* re-uses HEADER ARC image no need to change */
 border-color: #8d2f0e; /* COLOUR CHANGE this is a colour that matches your site <a href="#s2">**</a>* make sure to make a header ARC image to match if changing it */
 border-bottom-color: #8d2f0e; /* COLOUR CHANGE this is a colour that matches the MAIN NAVIGATION BAR  */
}

#splash .two_cols { 
 background-image: url('../images/splash_line.gif');  /* this line matches the outline of the border above - Graphic in file: Splash_Master.psd */
}

#splash h2 a { color: #000000; /* COLOUR CHANGE language links - match if you like */} 

.two_cols {	background-image: url('../images/two_cols.gif') ;} /* PATH CHANGE */
.three_cols { background-image: url('../images/three_cols.gif'); } /* PATH CHANGE */

#searchBox { /* search box */
 background-color: #fff; /* COLOUR CHANGE */
 border: 1px solid #291c4e; /* (REV 1d2d44) */
}

#submit { /* submit button */
 width: 28px;
 height: 28px;
 border: 0;
 color: #fff; /* COLOUR CHANGE */
 vertical-align:top;
}

#navbar p a { /* links in navbar */
 color: #fff; /* COLOUR CHANGE - MAKE SURE CONTRAST IS VERY HIGH */
 padding: 0 10px 0 8px; /* default */
 border-right: 2px solid #fff; /* COLOUR CHANGE (the bars in between)  - MAKE SURE CONTRAST IS VERY HIGH */
}

#banner { /* holds flash banner or static banner */
 border-bottom: 4px solid #8d2f0e; /* (REV bac9dc) */
 overflow:hidden;
 height:185px; /* COLOUR CHANGE - this is the colour stripe under the flash banner */
}

.leftnav .header { 
 border-color: #bfbfbf;
 background: #badeeb url('../images/arc_left_mycolour.gif') no-repeat; /* COLOUR CHANGE header BG image match #colour to bottom half of arc graphic */  
}

.leftnav .header a { color: #000; }

.leftnav .mycolour .header {
 border-bottom-color: #ccc;
 background-color: #3f6274; /* (REV 1d2d43) */
 background-image: url('../images/arc_left_mycolour3.gif'); /* COLOUR CHANGE header BG image match #colour to bottom half of arc graphic */
 color:#fff;
 /*padding:4px 15px 0;
 width:220px !important;*/
}

.leftnav .mycolour .header a { 
 color:#fff; /* COLOUR CHANGE update font to contrast w BG color (above in .leftnav .mycolour .header) */
 /*padding:0 !important; */
 padding-right: 20px; /* So text doesn't run into arrow image */
}

.menu a {	 
 padding: 8px 4px 10px 24px; /* this creates the size of the menu item box - last value is the distance of the text from the side */
 border-bottom: 1px dotted #666; 
 background: #f7f7ef url('../images/triangle_right.gif') no-repeat 12px 13px; 
}

.menu a:link,.menu a:visited,.menu a:active { 
 /*color: #333333;  optional COLOUR CHANGE */
}

.menu a:hover {
 /*color: #000000; optional COLOUR CHANGE */
}

/* MENU - Current item colour - USE to DESIGNATE THE CURRENT PAGE - add this id to the appropriate li in the menu */
#current { background-color: #ffffff; }

#contacts { display: none; } /* closes the menu by default */

#explore, #formpub, #consultations, #demographics, #economy, #homemenu, #ontariobuys, #onttaxs, #publications, #resources, #resourcesfor, #taxchangepeople, #taxsystem { display: none; } /* closes the menu by default */

#right_column ul li, #right_column ol li {
 color: #000000; /* text color for lists in content area */
 margin-bottom: 10px;
}

/* SUB MENUS */

.menu li li a, .menu li li a:link, .menu li li a:visited, .menu li li a:active { background-color: #fefefd; }

.menu a.cbi {
 background: #f7f7ef url('../images/triangle_down.gif') no-repeat /*8px center*/12px 11px !important;
}

body.onecol div#right_column { /* content area for one column layouts */
 width: 980px;
 float: left;
 margin-right: /*20px*/0;
 font-size: 1.3em; /* STANDARDIZE */
 line-height: 1.3em; /* STANDARDIZE */
 overflow: hidden;
}
body.onecol .row { /* a style to contain other elements on the page - gives a dotted border at the bottom of the area */
 width: 980px;
}

.date  { color: #666666; font-weight: bold; } /* CHANGE COLOUR OF NEWS DATES here */

.row .header { /* attributes for all header bars */
 border-top: 3px solid #95aeb8; /* (REV b1b9c3) */
 border-bottom: 1px solid #c1d6dd; /* (REV 94add1) */
 background-color: #dff0f6; /* COLOUR CHANGE the background colour to your site's colour scheme */
 background-image: url('../images/arc_right_main.gif'); /* CHANGE PATH to match your site structure */
 color: #333; /* color for all row headers */
 margin-bottom: 1em;
}
.header h1 {
	/* extra if you want to change for specific headers */
}
.header h2 {
	/* extra if you want to change for specific headers */
}
.header h3 {
	/* extra if you want to change for specific headers */
}

.box {
 background-color: #def0f6; /* (REV e7f3e7) */
 border-bottom: 1px solid #666;
}
.box table td { border-top: 1px dotted #666; }

.photolink .text {
 color: #fff; /* set colour of link text under photos here */
}

.mycolour { background-color: #3f6274; } /* COLOUR CHANGE this is a colour that matches your site <a href="#s2">**</a>* make sure to make a header ARC image to match if changing it */

.content ul, .content ol { clear: both; }

/* ------ GRID - ------------ */
/*    GRID BOX SIZES (reference)  

- when nesting grid elements inside each other (as opposed to stacking them inline) use .nomargin to remove the margin of the last nested column in a set 
REASON: each grid element is given a right-margin automatically.  If you nest two or more grid pieces inside another the redundant margin breaks the layout 

.grid1 - 40px
.grid2 - 100px
.grid3 - 160px (1/4 right_column)
.grid4 - 220px (1/3 right_column)
.grid5 - 280px
.grid6 - 340px (1/2 right_column)
.grid7 - 400px
.grid8 - 460px (2/3 right_column)
.grid9 - 520px
.grid10 - 580px (3/4 right_column)
.grid11 - 640px
.grid12 - 700px (whole right_column)
.grid13 - 760px
.grid14 - 820px
.grid15 - 880px
.grid16 - 960px
*/

/* --- ACCESSIBILITY ---- use to hide h1s or h2s you don't want visible to the sighted but read by screen readers*/
h1.accessible,h2.accessible,h3.accessible{float:right;margin:-9999px}
.paddingTop{padding :10px 0 0 0}
#wrapper #splash .button a{background-color:#fff}

/* --- Add the class .showmethegrid to the wrapper to see the grid ---*/
#wrapper.showmethegrid{background:#fff url(../images/nav_pluscols.gif) repeat-y;background-position:bottom left;padding-right:0}
#right_column.showmethegrid{background:#fff url(../images/gridhelper_rightcolumnonly_12cols.gif) repeat-y;background-position:bottom left;padding-right:0}
/* ------ GRID - ------------ */	


/* ------ ADDITIONAL STYLES -----------------*/
div#search { margin-bottom:20px; }
div#search input { vertical-align:middle; }
div#search a { display:block; }

input#pageGo { vertical-align:middle; }

#bookmarks h5, #right_column h3.introTitle {
 background:#dff0f6 url(../images/arc_right_main.gif) no-repeat 0 0 ;
 border-bottom:1px solid #c1d6dd;
 border-top:3px solid #95aeb8;
 color:#333333;
 padding:5px 10px;
 margin:10px 0;
 font-size: 1.1em;
}

#right_column h3.introTitle { line-height: inherit; }


/*=share and page search
-------------------------*/
#shareAndPage {
 border-bottom: none;
 clear: both;
 margin: 0 20px 0 280px;
 width: 700px;
}
body.onecol #shareAndPage {
 margin-left: 0;
 width: 980px;
}
body.onecol .real_noborder {
 border: 0 none;
}
#shareAndPage #share {
 float: left;
 padding-top: 7px;
}
#pageSearch{ float: right; }

input#pagenumber{
 background-color: #fff;
 border: 1px solid #000;
 height: 1.5em;
 padding: 3px;
 width: 50px;
}

#pageSearch{ float:right; }

h1 span { display:none; }
h1 a { color:#000 !important; }

.home #breadcrumbs { display:none; }
#breadcrumbs { clear: left; padding: 5px 0; }
#breadcrumbs ul { margin: 0; }
#breadcrumbs ul li { display: inline; }


/*=jump search
---------------*/
#jumpSearch{
 width: 100%;
 background: none;
 padding-right: 3px;
 margin-bottom: 1em;
}
#jumpSearch form { background:none; }
#jumpSearch fieldset {
 border: none;
 height: 28px;
 float: right;
 margin: 0 20px 0 0;
 background: none;
 padding-top: 4px;
 padding-bottom: 0;
}
#jumpSearch label,
#jumpSearch select,
#jumpSearch input { vertical-align: middle; }
#jumpSearch label {
 font-weight: bold;
 padding: 3px 0 0 7px;
 width: 220px;
 text-align: right;
}
#jumpSearch select {
 font-size: 1.1em;
 border: 1px solid #63865a;
}
#jumpSearch input#jumpGo {
 width: 25px;
 height: 25px;
 border: 0;
}
#jumpSearch:after {
 content: "";
 display: block;
 clear: both;
 height: 0;
 visibility: hidden;
}
#jumpSearch {
 min-height: 0;
 height: 0;
}
html>body #jumpSearch { height: auto; }

.header h2 a { color:#333333; }

#docDownload, #wordDownload, #excelDownload { margin-top: 5px; }
#docDownload a, #wordDownload a, #excelDownload a { padding: 6px 0 !important; 	}


/*=legacy styles from pre-2007 site
-------------------------------*/

caption { 
 font-size: 1.14em;
 font-weight: bolder;
 margin-top: 0;
 padding-left: 2px;
 padding-top: 2px;
 padding-bottom: 5px;
 text-align:left;
 border-bottom: 1px solid #000;
 border-top: 2px solid #000;
 background-color: #eee;
}

.thCaption {
 text-align: left;
 font-variant: small-caps;
 font-weight: bold;
 font-size: 1.1em;
 border-top: 2px solid #000;
}

.floatright, .floatRight {
 float: right;
 margin: 10px 0 10px 10px;
 clear: /*right*/left;
}
.floatleft, .floatLeft {
 float: left;
 margin: 10px 10px 10px 0;
 clear: right;
}
.tbr, .tbDashed {
 border: 1px solid #000;
 border-width: 1px 1px 1px 0;
 padding-right: 10px;
}
.tbDashed { border-right-style: dashed; }

.tbl {
 border: 1px solid #000;
 border-width: 1px 0 1px 1px;
 padding-left: 10px;
}

.tblr, .tblDashed {
 border: 1px solid #000;
 padding: 0 10px 0 10px;
 margin-right: 20px;
}
.tblDashed { border-right-style: dashed; }

.tb {
 border: 1px solid #000;
 border-width: 1px 0;
}

.tr, .tDashed {
 border: 1px solid #000;
 border-width: 1px 1px 0 0;
 padding-right: 10px;
}
.tDashed { border-right-style: dashed; }

.tl {
 border: 1px solid #000;
 border-width: 1px 0 0 1px;
 padding-left: 10px;
}

.tlr, .tlDashed, th.tlr{
 border: 1px solid #000;
 border-width: 1px 1px 0 1px;
 padding: 0 10px;
 border-left: 1px solid #000 !important;
}
.tlDashed { border-right-style: dashed; }

.r {
 border-right: 1px solid #000 !important;
 padding-right: 10px;
}
.dashed { 
 border-right: 1px dashed #000;
 padding-right: 10px;
}

.l {
 border-left: 1px solid #000;
 padding-left: 10px;
}

.lr, .lDashed {
 border: 1px solid #000;
 border-width: 0 1px;
 padding: 0 10px;
}
.lDashed { border-right-style: dashed; }

.b { border-bottom: 1px solid #000; }

.t { border-top: 1px solid #000; }

.bThick { border-bottom: 2px solid #000; }

.tThick { border-top: 2px solid #000; }

.bt { border-bottom: 1px solid #000; border-top: 1px solid #000; }

.br, .bDashed {
 border: 1px solid #000;
 border-width: 0 1px 1px 0;
 padding-right: 10px;
}
.bDashed { border-right-style: dashed; }

.bl {
 border: 1px solid #000;
 border-width: 0 0 1px 1px;
 padding-left: 10px;
}

.blr, .blDashed {
 border: 1px solid #000;
 border-width: 0 1px 1px;
 padding: 0 10px;
}
.blDashed { border-right-style: dashed; }

th.rowLabel, td.rowLabel {
 padding-left: 10px;
 text-indent: /*-*/8px;
}
th.rowSubLabel, td.rowSubLabel,
#provisions p {
 padding-left: 25px;
 text-indent: -12px;
}
#provisions p.maintain { text-indent: 0; }
th.rowSubLabel2, td.rowSubLabel2 {
 padding-left: 35px;
 text-indent: -12px;
}

.shaded { background: #bdbebd; } /* e8e8e8 */
.shadedLight { background: #e8e8e8; } /* ccc */
.t-shadedLight { border-top: 1px solid #000; background: #e8e8e8; }
.tb-shadedLight { border: 1px solid #000; border-width: 1px 0; background: #e8e8e8; }

.shadedDark { background: #000; color: #fff; }
.shadedDark a { color: #fff; }

.doubleBorderTop { border-top: 2px solid #000; }
.doubleBorderBottom { border-bottom: 2px solid #000; }

p.tblftn {
 margin: 0 0 10px 0;
 border-bottom: 1px solid #000;
 border-top: double #000;
 padding: 2px 0;
 font-size: 90%;
 text-align: left;
}

table { empty-cells: show; } 
table.data { font-size: 0.8em; }

.bottomDashed  { border: 1px #000;
	border-width: 0 1px 1px 0;
	padding-right: 10px;
	border-bottom-style: dashed; }

/*td, tr { vertical-align:top; }*/

tr { vertical-align:top; }

form#form1 table td { padding:5px 3px; }


/* english social bookmarks */

#bookmarks{ clear:both; }

ul#bookmarks {
 list-style: none;
 float:left;
 margin-left:0;
}

ul#bookmarks li {
 float: right;
 width: 16px;
 height: 16px;
 overflow: hidden;
 text-indent: -999em;
 margin-left: 4px;
}

ul#bookmarks a {
 background: url(/images/buttons/bookmarks_en.gif);
 display: block;
} 

ul#bookmarks li.share,
ul#bookmarks li.share a {
 background-position: -0px 0;
 width: 125px;
}

ul#bookmarks li.rss,
ul#bookmarks li.rss a {
 background-position: -135px 0 !important;
 width: 67px;
}

ul#bookmarks li.twitter,
ul#bookmarks li.twitter a {
 background-position: -230px 0 !important;
 width: 19px;
}

ul#bookmarks li.alert,
ul#bookmarks li.alert a {
 background-position: -290px 0;
 width:51px;
}

ul#bookmarks li.email,
ul#bookmarks li.email a {
 background-position: -349px 0;
 width:47px;
}
ul#bookmarks li.what,
ul#bookmarks li.what a {
 background-position: -264px 0;
 width:19px;
}

/* french social bookmarks */

ul#bookmarksfr {
 list-style: none;
 margin-left:0;
 float:left;
}

ul#bookmarksfr li {
 float: right;
 width: 16px;
 height: 16px;
 overflow: hidden;
 text-indent: -999em;
 margin-left: 4px;
}

ul#bookmarksfr a {
 background: url(/images/buttons/bookmarks_fr.gif);
 display: block;
}

ul#bookmarksfr li.share,
ul#bookmarksfr li.share a {
 background-position: -0px 0;
 width: 125px;
}

ul#bookmarksfr li.rss,
ul#bookmarksfr li.rss a {
 background-position: -135px 0 !important;
 width: 76px;
}

ul#bookmarksfr li.twitter,
ul#bookmarksfr li.twitter a {
 background-position: -230px 0 !important;
 width: 19px;
}

ul#bookmarksfr li.alert,
ul#bookmarksfr li.alert a {
 background-position: -290px 0;
 width:51px;
}

ul#bookmarksfr li.email,
ul#bookmarksfr li.email a {
 background-position: -345px 0;
 width:62px;
}
ul#bookmarksfr li.what,
ul#bookmarksfr li.what a {
 background-position: -264px 0;
 width:19px;
}


/* DOCUMENT DOWNLOAD OPTIONS -------------------------*/

#docDownload, #pdfDownload, #wordDownload, #excelDownload {
 margin-top: 5px;
 line-height: 2.0em;
}


/* ---- PAGE ACTIONS (email,print,accessibility ) ----*/
ul#pageActions { margin: 5px 20px 0 0 !important; }
#right_column #pageActions li { margin-right: 6px !important; }
#pageActions li.share {
 background: url(../images/icon_share.gif) no-repeat 5px 0 !important;
 font-family: arial;
 font-size: 0.8em;
 margin: 0 !important;
 padding: 0;
}
#pageActions .share a {
 margin: 0;
 padding: 0 0 0 21px;
}

div#at4-share a, div#at4-share span {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

/* ---- overflow on right side issue fix ----- */

.row p, .row h1, .row h2, .row h3, .row h4, .row ul, .row ol, .row .content ul, .row .content ol, .row img, .row table { margin-right: 20px }

/* ---- overflow on right side issue fix - fix the little arrow problem ----- */

img.arrow2 { margin-right: 0; }


/*=home styles
-------------------------------*/
.initiatives p {
 width: 200px;
 padding: 9px 3px 9px 9px;
 margin: 0;
 border-bottom: 1px dotted #999;
 background: url('/images/arrow_right_mycolour.gif') no-repeat 203px 12px;
}

.initiatives p.last {
 border: 0;
}


/*-------------------search advanced styles -------------------------------*/

.searchRow { 
 margin: 10px 0; 
}

.leftSide { 
 float: left;
 padding: 0;
 width: 300px;
}

.rightSide {
 float: left;
}

/* --- list of links footer - new nov2009 ---- */
/*#footer ul.right { width: 490px; margin-top: 0.7em; }
#footer ul.left { width: 470px; margin-left: 0; }*/

#footer ul.right { margin-top: 0.7em; } /* got rid of width to make footer fit*/
#footer ul.left { margin-left: 0; }

#footer ul {
 font-weight: bold;
 text-transform: uppercase;
 color: #666;
 font-size: .9em;
 margin-left: 0;
 padding-left: 0;
 display: inline;
 margin: 0 0 1.0em
} 

#footer ul li {
 margin-left: 0;
 margin-top: 0.7em;
 padding: 0 5px; /* changed from 0 10px to make footer fit */
 border-left: 1px solid #000;
 list-style: none;
 display: inline;
}
#footer ul li.noborder { border: 0 none }
#footer ul.left li { float: left }
#footer p.last-mod { text-transform: none; clear: right; float: right; width: 490px; text-align: right; margin: 0 10px 0 0 }
/* --- list of links footer - new nov2009 ---- */

/* --- ACCESSIBILITY ---- ncs EDITED nov4/09 (bug fix, add h2) use to hide h1s or h2s you don't want visible to the sighted, but would like to have read by screen readers */
h1.accessible, h2.accessible { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

div.highlightNew {
 padding: .5em 1em .5em 65px;
 background: url(/images/new.gif) 10px 1px no-repeat;
}

.column li a, .content li a { font-size: 100%} /* to fix the font size in changeme.css line 712. Krista Feb 9, 2010  */

.newslink { font-weight: normal; margin-bottom:0; padding-bottom:0; } /* 100304 KJ - to stylee the NR links in the home page widget */
.newsdate { margin-top:0; padding-top:0; }
.newshead { font-weight: normal; margin-bottom:0; padding-bottom:0; }


/*=go, do it! button
------------------------*/
a.godoitButton {
 background-color: #00477a;
 border: 0 none;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 box-shadow: 0 0 4px #000000 inset, 0 2px 1px rgba(255, 255, 255, 0.5) inset, 0 -2px 2px rgba(0, 0, 0, 0.6) inset, 0 -1px 2px rgba(255, 255, 255, 0.3) inset;
 color: #fff;
 cursor: pointer;
 font-weight: 200;
 font-size: 118%;
 min-height: 20px;
 padding: 7px;
 position: relative;
}


/*=footer print-only
-------------------------------*/

#printfooter { display: none; }